### Method

# Gtk Assistant prepend_page

#### Declaration [src]

    int
    gtk_assistant_prepend_page (
      GtkAssistant* assistant,
      GtkWidget* page
    )

#### Description [src]

Prepends a page to the `assistant`.

#### Parameters

`page` | `GtkWidget`
| A `GtkWidget`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `int`
| The index (starting at 0) of the inserted page.